Hermos API

Put Company Setting_cancel_flow

PUT/settings/cancel_flow

Authorization

AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X PUT "https://example.com/settings/cancel_flow" \  -H "Content-Type: application/json" \  -d '{    "value": {}  }'
{  "group": "cancel_flow",  "value": {    "offer_skip_month": true,    "offer_free_month": true  },  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}